Bug 810255 - [Task Manager] A lot of jobs' entity variables presented in webadmin are not converted to values
[Task Manager] A lot of jobs' entity variables presented in webadmin are not ...
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: lpeer
infra ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 09:22 EDT by Rami Vaknin
Modified: 2014-01-12 18:54 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-13 02:32:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rami Vaknin 2012-04-05 09:22:08 EDT
Version:
Devel env, last commit's hash: a3fb80fa7bc1531878a5b4e8543c94d9d85494f3

For instance:
1. "Adding Disk DiskName to VM rami" - the "DiskName" variable should be replaced with the actual disk name
2. "Creating VM Template VmTemplate on Storage Domain Storage" - the "VmTemplate" and "Storage" variables should be replaced by the names of the template and the storage domain respectively
Comment 1 Itamar Heim 2012-12-13 02:32:12 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.